# Generated by Django 3.2.8 on 2021-10-26 07:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0003_auto_20210421_2045'),
    ]

    operations = [
        migrations.AlterField(
            model_name='azuregroup',
            name='azure_id',
            field=models.CharField(max_length=100),
        ),
    ]
